• 0

    posted a message on Trouble with ForgeMultiPart

    So I'm working on a small custom pack just to play with friends, and I keep slowly adding mods that I want to use. After adding a few, during the loading it told me I need ForgeMultiPart minimum version 1.2.0.331. I downloaded the latest version (1.2.0.345) and put it into the mods folder. Now when I load the pack, it tells me I have duplicates of both these versions, so I delete all of the files I can find, which is one of each version. Then it tells me I'm missing the mod again and it just keeps going on like that. 

     

    Neither mod shows up in the mods folder unless I search specifically for it. Any ideas?

    Posted in: Java Mods
  • To post a comment, please or register a new account.